@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,700,700italic);
User-agent: Googlebot-Image
Disallow: / 
/*  
Version: 2.0
*/
html,button,input,select,textarea{color:#000}
::-moz-selection{background:#000;color:#fff;text-shadow:none}
::selection{background:#000;color:#fff;text-shadow:none}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:50px 0;padding:0}
img{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}
textarea{resize:vertical}
.chromeframe{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}
body { font-size: 1em; line-height: 1.5em; margin: 0; padding: 0; font-family: 'Open Sans',sans-serif; font-style: normal; font-weight: 400; height: 100%; background: #ebebeb; }
.archive, .single { background: #EBEBEB url(images/dark-body-bg.png) repeat-x 0 148px; }
em { font-family: 'Open Sans',sans-serif; font-weight: 400; }
strong { font-family: 'Open Sans',sans-serif; font-style: normal; font-weight: 900; }
strong em { font-family: 'Open Sans',sans-serif; font-weight: 900; }
blockquote em { font-family: 'Open Sans',sans-serif; font-style: normal; font-weight: 900; }
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a h1, a h2, a h3, a h4, a h5, a h6 { font-style: normal; font-weight: 300; margin: 24px 0 12px 0; color: #00859B; text-decoration: none; line-height: 1.3em; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: underline; }
h1 { font-size: 38px; line-height: 42px; }
h2 { font-size: 30px; color: #00AFD7; }
h3 { font-size: 26px; }
h4 { font-size: 15px; font-weight: 700; text-transform: uppercase; color: #004F71; }
.entry h2 { margin: 24px 0; }
img { width: 100%; }
blockquote { margin: 0 0 20px; padding: 50px; border-left: 4px solid #ddd; background-color: #ebebeb; font-family: 'Open Sans',serif; }
blockquote cite { display: block; font-size: 12px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
blockquote p:last-child { margin: 0 0 10px; }
small { display: inline-block; line-height: 1.2em; }
p, ul, ol, dd { margin: 0 0 20px 0; }
ul ul, ul ol, ol ol, ol ul { margin: 4px 0 5px 10px; }
li { margin-bottom: 2px; }
.su-table tr th { font-weight: 700 !important; }
a { color: #004f71; outline: 0; }
a:hover, a:focus { color: #092D6B; outline: 0; }
a.button { margin: 10px 0; }
.row, .center { margin: 0 auto; }
.main-content { position: relative; }
.main-content img { max-width: 100%; }
header { padding: 20px 0; }
.logo-holder { margin: 0 auto; padding: 0; position: relative; z-index: 999; }
.logo-holder .logo, .logo-holder .logo img { display: block; }
.logo-holder .logo img { max-width: 208px; margin: 20px auto; }
.max-row { position: relative; padding: 20px; background: #fff; font-size: 14px; }
.rsUni .rsArrow.rsArrowRight .rsArrowIcn, .rsUni .rsArrow.rsArrowLeft .rsArrowIcn { background-image: url(images/arrow-right-lg.png); background-repeat: no-repeat; width: 76px; height: 114px; margin-left: -46px; margin-top: -60px; }
.rsUni .rsArrow.rsArrowLeft .rsArrowIcn { background-image: url(images/arrow-left-lg.png); margin-left: 0; }
.rsUni.rsHor .rsArrow.rsArrowRight .rsArrowIcn, .rsUni.rsHor .rsArrow.rsArrowLeft .rsArrowIcn { background-position: 0 0; }
/* NAV */
nav { display: none; line-height: 1; }
nav ul { margin: 0; padding: 0; list-style: none; }
nav ul li { margin: 0; }
nav ul ul li a { text-decoration: none; display: block; padding: 10px 0; color: #111; font-weight: bold; border-bottom: 1px solid #999; }
nav ul ul ul li a { font-weight: normal; position: relative; text-transform: uppercase; }
nav.ubermenu ul li a:hover { text-decoration: underline; }
.menu-utility-navigation-container ul { list-style: none; margin: 0; padding: 0; }
.menu-utility-navigation-container ul li {  }
.menu-utility-navigation-container ul li a { display: block; text-transform: uppercase; text-align: center; font-size: 13px; line-height: 1; color: #111; padding: 6px 10px; text-decoration: none; }
.menu-utility-navigation-container ul li a:hover { text-decoration: none; color: #00859B; }
header #searchform { display: none; }
header .menus .ubermenu-main .ubermenu-nav .ubermenu-submenu a { padding: 8px 0; display: block; }
header .menus .ubermenu-main .ubermenu-nav .ubermenu-submenu li { position: relative; }
header .menus .ubermenu-main .ubermenu-nav .ubermenu-submenu li 
header .menus .ubermenu-main .ubermenu-nav .ubermenu-submenu .fsru-left-column p, header .menus .ubermenu-main .ubermenu-nav .ubermenu-submenu .fsru-left-column h4 { margin-top: 0; margin-bottom: 4px; color: #007b9b; }
header .menus .ubermenu-main .ubermenu-nav .ubermenu-submenu .fsru-left-column h4 { margin-top: 20px; }
header .menus .ubermenu-main .ubermenu-nav .ubermenu-submenu .fsru-left-column img { display: block; }
header .menus .ubermenu-main .ubermenu-nav .ubermenu-submenu .fsru-left-column p { color: #004f71; font-size: 18px; line-height: 22px; font-weight: 300; }	
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after { content: '' !important; }
header.header .menus nav ul ul a { display: block; }
header.header .menus nav ul ul ul a { font-weight: bold; border-bottom: 1px solid #e1e1e1; text-transform: uppercase; }
header.header .menus nav ul ul ul ul a { font-weight: normal; border-bottom: none; text-transform: none; }
header nav.ubermenu ul ul li { position: relative; }
header nav ul ul ul ul { border-bottom: 1px solid #e1e1e1 !important; margin-bottom: 10px; }
header .menus .ubermenu-main .ubermenu-row { margin: 0; background: #ebebeb; }
header .menus .ubermenu-main .ubermenu-row h3 { font-size: 16px; line-height: 20px; margin: 0; padding: 20px; }
header .menus .ubermenu-main .ubermenu-row li { float: left; }
header .menus .ubermenu-main .ubermenu-row > li:first-child { display: none; width: 220px; }
header .menus .ubermenu-main .ubermenu-row > li.ubermenu-column-id-667 { display: block; }
header .menus .ubermenu-main .ubermenu-row > li:last-child { padding: 20px; width: 100%; }
header .menus .ubermenu-main .ubermenu-row.ubermenu-row-id-666 { background: #fff; }
header .menus .ubermenu-main .ubermenu-nav .ubermenu-submenu a { padding: 12px 0; }
header .menus .ubermenu-main .ubermenu-nav .ubermenu-submenu ul ul ul a { padding: 8px 0; }
header .menus .ubermenu-main .ubermenu-row .ubermenu-submenu .ubermenu-custom-content.ubermenu-custom-content-padded { padding: 0; }
header .menus .ubermenu-main .ubermenu-row .ubermenu-submenu .ubermenu-submenu { padding: 0; }
header .menus .ubermenu-main .ubermenu-row .ubermenu-submenu li:last-child a { border: 0; }
header .menus .ubermenu-main .ubermenu-row .ubermenu-submenu .ubermenu-submenu.ubermenu-submenu-type-stack a { padding-right: 50px; }
header .menus .ubermenu-main .ubermenu-row .ubermenu-submenu a:hover { background-image: url(images/right-arrow-sm-blue.png); background-repeat: no-repeat; background-position: right center; color: #007b9b; }
header .menus .ubermenu-main .ubermenu-submenu.ubermenu-submenu-id-810 { right: 0; left: auto; }
header .menus .ubermenu-main .ubermenu-submenu.ubermenu-submenu-id-810.ubermenu-submenu-type-mega { min-width: 100px; }
header .menus .ubermenu-main .ubermenu-submenu.ubermenu-submenu-id-312 { right: 0; left: auto; }
header .menus .ubermenu-main li.ubermenu-column-id-667 { width: 220px; min-height: 100px !important; }
header .menus .ubermenu-main .ubermenu-row p { margin: 0; }
header .ubermenu-main.ubermenu-transition-slide .ubermenu-active > .ubermenu-submenu.ubermenu-submenu-type-mega,
header .ubermenu-main:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-mega,
header .ubermenu .ubermenu-force > .ubermenu-submenu { max-height: none; }
.ubermenu-column-id-316, .ubermenu-column-id-664, .ubermenu-column-id-669 { background: #fff !important; }
header .menus .ubermenu-main { z-index: 99; }
header .menus .ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target { text-transform: uppercase; font-weight: 700; font-size: 14px; line-height: 1; }
header.header .menus nav ul li.ubermenu-has-submenu-drop a.ubermenu-target { background-image: url(images/submenu-down.png); background-repeat: no-repeat; background-position: right center; }
header.header .menus nav ul li.ubermenu-has-submenu-drop.ubermenu-active a.ubermenu-target { background-image: url(images/submenu-up.png); background-repeat: no-repeat; background-position: center bottom; }
header.header .menus nav ul li.ubermenu-has-submenu-drop.ubermenu-active ul a.ubermenu-target:hover { background-image: url(images/right-arrow-sm-blue.png); background-repeat: no-repeat; background-position: right center; color: #007b9b; }
header .menus .ubermenu .ubermenu-item-type-column > .ubermenu-submenu-type-stack > .ubermenu-item-normal:first-child { margin-top: 0; }
header .ubermenu-content-block h4 { font-size: 14px; }
header .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after { margin-top: 14px; }
header .ubermenu .ubermenu-retractor, header .ubermenu .ubermenu-retractor:hover { background: #fff; opacity: 1; }
header .ubermenu .ubermenu-retractor:hover { text-decoration: underline; }
/* Gmap Bubbles */
.gm-style img { display: block; margin-bottom: 4px; max-width: 100%; }
.small-header { text-transform: uppercase; font-size: 14px; font-weight: 600; margin-bottom: 4px; color: #004F71B; }
.hero-img { display: block; width: 100%; }
.heroes-row { position: relative; margin-bottom: 40px; padding: 0 5%; }
.heroes-row .hero-meta h3 { font-size: 2.6em; line-height: 1; color: #007b9b; }
.heroes-row .hero-meta hr { width: 100%; display: block; border: 0; text-transform: uppercase; height: 3px; background-color: #007b9b; margin: 10px 0; }
.home-content {  }
.home-content .max-row:first-child { background-color: #fff; z-index: 0; }
.home-content small.small-header { margin-bottom: 30px; }
.home-content .projects { border-bottom: 1px solid #999; margin-bottom: 50px; }
.home-content .projects .proj-img { padding: 0; }
.home-content .projects .proj-img img { display: block; width: 100%; }
.home-content .projects .proj-meta { padding: 20px; text-decoration: none; }
.home-content .projects .proj-meta h3 { color: #007B9B; margin: 0; }
.home-content .projects .proj-meta p { font-weight: 700; text-transform: uppercase; font-size: 13px; line-height: 1.3em; margin-bottom: 10px; }
.home-content .projects .proj-meta p strong { font-weight: 300; display: block; text-transform: none; }
.project-item { width: 100%; }
.project-item .proj-img { width: 50%; float: left; margin-right: 20px; }
.project-item .proj-meta { width: 40%; float: right; display: block; text-decoration: none; }
.project-item .proj-meta h3 { margin-top: 10px; font-size: 22px; line-height: 26px; }
.home-content .facts .fact-side .fact-content { padding: 50px 40px; }
.home-content .facts .fact-explain .fact-content { padding: 20px 20px 20px 50px; }
.home-content .facts .fact-side, .home-content .max-row .facts .fact-explain { line-height: 1.2em; }
.home-content .facts .fact-side { color: #fff; padding-top: 20px; padding-bottom: 20px;
	background: -moz-radial-gradient(center, ellipse cover, #006d8b 0%, #03222f 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#006d8b), color-stop(100%,#03222f)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #006d8b 0%,#03222f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #006d8b 0%,#03222f 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #006d8b 0%,#03222f 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #006d8b 0%,#03222f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006d8b', endColorstr='#03222f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
.home-content .facts a { text-decoration: none; }
.home-content .facts .fact-side p { color: #fff; margin-bottom: 0; text-align: center; line-height: 1; }
.home-content .facts .fact-side p.fact-number { font-size: 100px; font-weight: 600; }
.home-content .facts .fact-side p.fact-caption { font-size: 22px; font-weight: 300; }
.home-content .facts .fact-explain { margin-bottom: 0; background-color: #03222f; background-image: url(images/arrow-left-sm.png); background-repeat: no-repeat; background-position: left center; color: #00afd7; font-size: 18px; line-height: 24px; padding-top: 20px; padding-bottom: 20px; }
.home-content .facts .fact-explain .small-header { color: #fff; }
.home-content .facts .fact-explain:hover { background-color: #007b9b; background-image: url(images/arrow-left-sm.png); background-repeat: no-repeat; background-position: left center;}
.home-content .facts .fact-explain:hover { color: #fff; }
.row.news-fleet { padding: 0; position: relative; }
.fleet small { margin: 0; }
.fleet h3 { margin-top: 10px; }
.home-content .latest-news a small:first-child, .home-content .latest-news a:hover small:first-child { color: #03222f; }
.latest-news { background: #ade0ee; }
.latest-news a { text-decoration: none; display: block; padding: 20px; }
.latest-news a:hover { background: #007b9b; }
.latest-news h4 { margin: 0 0 10px; font-size: 24px; color: #000; text-transform: none; font-weight: 600; }
.latest-news .small-header { color: #007b9b; display: block; }
.home-content .fleet, .home-content .fleet:before { background: #fff; }
.home-content .fleet { padding: 20px; }
.home-content .fleet ul { list-style: none; margin: 0; padding: 0; position: relative; }
.home-content .fleet ul li { text-align: center; }
.home-content .fleet ul li a { text-decoration: none; }
.home-content .fleet ul li p { color: #007b9b; font-weight: 700; text-transform: uppercase; font-size: 12px; line-height: 1; }
.home-content .fleet ul li p strong { font-weight: 400; color: #000; text-transform: none; }
.home-content .locations { position: relative; margin-top: 50px; }
.map-full { display: none; }
.map-mobile a { display: block; text-decoration: none; color: #fff; text-align: right; padding: 200px 20px 20px 20px; background-image: url(images/projects-hover.jpg); background-repeat: no-repeat; background-position: bottom left; font-size: 22px; font-weight: 300; }
.home-content .innovation .small-header { color: #fff; margin: 0 0 50px; }
.home-content .innovation { background: #03222f; color: #fff; padding: 50px; font-size: 14px; line-height: 1.5em; }
.home-content .innovation h3 { color: #00afd7; font-size: 34px; }
.home-content #timeline-wrap { display: none; }
footer { background: #555; color: #959595; }
footer .main-footer { padding: 50px; font-size: 14px; }
footer .main-footer h4 { color: #00afd7; text-transform: uppercase; line-height: 1; margin: 0 0 20px; }
footer .main-footer .column { margin-bottom: 30px; }
footer .main-footer ul.socials { list-style: none; margin: 0; padding: 0; }
footer .main-footer ul.socials li { float: left; margin-right: 4px; }
footer .main-footer ul.socials li:last-child { margin-right: 0; }
footer .main-footer ul.socials li a { width: 46px; height: 46px; overflow: hidden; display: block; }
footer .main-footer ul.socials li a img { width: auto; }
footer .main-footer ul.socials li a:hover img { display: none; }
footer .main-footer ul.socials li a.fb:hover { background: transparent url(images/icon-fb-white.png) no-repeat 0 0; }
footer .main-footer ul.socials li a.li:hover { background: transparent url(images/icon-linkedin-white.png) no-repeat 0 0; }
footer .main-footer ul.socials li a.vimeo:hover { background: transparent url(images/icon-vimeo-white.png) no-repeat 0 0; }
footer .main-footer ul.socials li a.youtube:hover { background: transparent url(images/icon-youtube-white.png) no-repeat 0 0; }
footer .footer-options, footer .footer-options p, footer .footer-options a { display: block; text-decoration: none; color: #fff; text-transform: uppercase; font-size: 14px; line-height: 1; font-weight: 600; }
footer .footer-options p, footer .footer-options ul li { margin: 0 0 14px; }
footer .footer-options ul { list-style: none; margin: 0 0 28px; padding: 0; }
footer .footer-options ul li a { color: #00afd7; }
footer .footer-options ul li a:hover { color: #fff; }
footer .home-footer-colophon { padding: 8px 14px; background: #252525; }
footer .home-footer-colophon a { color: #959595; text-decoration: none; }
.value-chain-wrapper { background: #007B9C; padding: 60px 0; color: #fff; }
.value-chain-wrapper .row { padding: 0 50px; }
.value-chain-wrapper h2 { color: #90d7ec; font-size: 30px; line-height: 1; }
.value-chain-items { list-style: none; margin: 0; padding: 0; }
.value-chain-items li { list-style: none; margin: 0 0 10px; background: #007B9C; }
.value-chain-items li a { display: block; text-decoration: none; color: #fff; }
.value-chain-items li a img { display: none; width: 110px; height: 110px; margin: 0 auto 10px; }
.value-chain-items li a small { display: block; text-align: left; color: #00afd7; text-transform: uppercase; font-weight: 600; }
.value-chain-items li a:hover small { color: #fff; }
.value-chain-wrapper ul.value-chain-items li a .icon { max-width: 110px; height: 110px; margin-bottom: 10px; }
.value-chain-wrapper ul.value-chain-items li.fsru a .icon { background: transparent url(images/value-chain-fsru.jpg) no-repeat top left; }
.value-chain-wrapper ul.value-chain-items li.fsru a:hover .icon { background: transparent url(images/value-chain-fsru.jpg) no-repeat bottom left; }
.value-chain-wrapper ul.value-chain-items li.sts-lng a .icon { background: transparent url(images/value-chain-sts-lng.jpg) no-repeat top left; }
.value-chain-wrapper ul.value-chain-items li.sts-lng a:hover .icon { background: transparent url(images/value-chain-sts-lng.jpg) no-repeat bottom left; }
.value-chain-wrapper ul.value-chain-items li.lng-trade a .icon { background: transparent url(images/value-chain-lng-trade.jpg) no-repeat top left; }
.value-chain-wrapper ul.value-chain-items li.lng-trade a:hover .icon { background: transparent url(images/value-chain-lng-trade.jpg) no-repeat bottom left; }
.value-chain-wrapper ul.value-chain-items li.ship-ops a .icon { background: transparent url(images/value-chain-ship-ops.jpg) no-repeat top left; }
.value-chain-wrapper ul.value-chain-items li.ship-ops a:hover .icon { background: transparent url(images/value-chain-ship-ops.jpg) no-repeat bottom left; }
.value-chain-wrapper ul.value-chain-items li.flng a .icon { background: transparent url(images/value-chain-flng.jpg) no-repeat top left; }
.value-chain-wrapper ul.value-chain-items li.flng a:hover .icon { background: transparent url(images/value-chain-flng.jpg) no-repeat bottom left; }
.wp-pagenavi { margin: 20px auto 40px; }
/* GRID */
.grid-list { list-style: none; margin: 0 0 60px; padding: 0; overflow: hidden; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; }
.grid-list .grid-list-item { width: 46%; float: left; display: -webkit-flex; display: -ms-flexbox; display: flex; padding: 0.625rem; margin: 0; }
.grid-list .grid-list-item, .grid-list .grid-list-item a { line-height: 1.1em; }
.grid-list .grid-list-item img { display: block; width: 100%; }
.page-id-359 .max-row { padding: 0; }
.page-id-359 .max-row grid-list .grid-list-item { padding: 0; }
/* SIDEBAR */
.sidebar { font-size: .85em; line-height: 1.4em; }
.sidebar a:hover { text-decoration: underline; }
.sidebar .widget { margin-bottom: 50px; }
.sidebar .latest-news { padding: 50px 40px 70px; }
.sidebar h3, .sidebar h3 a, .sidebar h4, .sidebar h4 a { text-transform: none; }
.sidebar .latest-news ul { list-style: none; margin: 0; padding: 0; }
.sidebar .latest-news ul li { margin-bottom: 20px; }
.sidebar .latest-news ul li h4 a { display: block; padding: 0; font-size: 18px; margin: 0; }
.sidebar .latest-news ul li a:hover { background: none; }
/* Mast Head and Mast Head Galleries */
.mast figurecaption p { margin: 0; }
/* Tabs */
.entry .su-tabs { background: #ade0ee; border-radius: 0; }
.entry .su-tabs .su-tabs-nav strong { font-weight: 300; }
.entry .su-tabs .su-tabs-nav .su-tabs-current strong { font-weight: 700; }
.entry .su-tabs .su-tabs-nav span { color: #004f71; padding-left: 20px; padding-right: 20px; border-radius: 0; }
.entry .su-tabs-pane { font-size: 14px; }
/* Single Post and Page Templates */
figure { position: relative; }
.mast { background: #d7d7d7; }
.mast figurecaption { padding: 0 20px; background: transparent url(images/shade.png) repeat-x top left; }
.mast .max-row { padding: 0; }
.mast .max-row h1 { margin: 0 0 10px; padding: 0 20px; }
.mast .max-row p.excerpt-text { color: #00afd7; font-weight: 300; font-size: 18px; line-height: 1.1em; padding: 0 20px; }
/* Projects */
.grid-list .grid-list-item div { background: #90d7ec; }
.grid-list .grid-list-item div.grid-item-meta { padding: 20px; }
.grid-list .grid-list-item div.grid-item-meta h3 { margin: 0 0 10px; }
.latest-news.project-facts strong { display: block; margin-bottom: 4px; text-transform: uppercase; color: #007b9b; }
.single-project .entry { width: 100% !important; }
.single-project .entry ul { padding: 0; }
.single-project .entry ul li { margin-bottom: 20px; list-style-image: url(images/cross.jpg); }
.post-359 .entry p:first-child { margin: 0; }
.post-359 .entry .small-header { margin: 20px; padding-left: 10px; }
.project-facts { margin: 0 0 40px; color: #004F71; font-weight: 300; }
.project-facts .row li strong { display: block; padding-bottom: 4px; border-bottom: 2px solid #007b9b; margin-bottom: 10px; text-transform: uppercase; font-size: 14px; }
article ul.grid-list.projects { margin-bottom: 0; }
article ul.grid-list.projects li.grid-list-item { width: 100%; }
/* LNG Landing Page */
.page-template-page-landing .max-row { padding: 0; }
.lng-value-chain-box { background: #ccc; padding: 30px 50px; }
.lng-item { display: block; text-decoration: none; }
.lng-item .lng-caption { padding: 20px; color: #fff; display: block; }
.lng-item .lng-caption strong { display: block; font-weight: 300; font-size: 24px; line-height: 1.3em; color: #8FD7ED; margin-bottom: 10px; }
.lng-item .lng-img img { max-width: 100%; }
.lng-item .lng-img img.hover { display: none; }
.lng-item:hover .lng-img img.hover { display: block; }
.lng-item:hover .lng-img img.rest { display: none; }
.lng-item:hover { color: #004f71; background: #ccc !important; }
.lng-item:hover .lng-caption { color: #000; }
.lng-item:hover .lng-caption strong { color: #03222f; }
.lng-item.fsru { background: #007B9C; }
.lng-item.lng { background: #02222D; }
.lng-item.marketing { background: #8FD7ED; }
.lng-item.marketing .lng-caption strong { color: #000; }
.lng-item.shipping-ops { background: #007B9C; }
.lng-item.liquefaction { background: #02222D; }
/* FSRU Landing Page */
.fsru-items a .fsru-item-img img.hover { display: none; }
.fsru-items a:hover .fsru-item-img img.rest { display: none; }
.fsru-items a:hover .fsru-item-img img.hover { display: block; }
.fsru-items a { display: block; text-decoration: none; color: #fff; }
.fsru-items a .fsru-item-caption { color: #fff; }
.fsru-items a .fsru-item-img { position: relative; }
.fsru-items a .fsru-item-caption em { font-size: 28px; line-height: 1; font-style: normal; font-weight: 300; color: #00afd7; display: block; margin-bottom: 20px; }
.fsru-items a .fsru-item-caption h4 { color: #fff; margin: 0 0 60px; }
.fsru-items a .fsru-item-caption { padding: 50px; position: relative; }
.fsru-items a.fsru-technology { background: #03222f; }
.fsru-items a.fsru-technology:hover { background: #90d7ec; }
.fsru-items a.fsru-technology:hover .fsru-item-caption h4 { color: #007b9b; }
.fsru-items a.fsru-technology:hover .fsru-item-caption { color: #03222f; }
.fsru-items a.fsru-projects { background: #90d7ec; }
.fsru-items a.fsru-projects .fsru-item-caption h4 { color: #007b9b; }
.fsru-items a.fsru-projects .fsru-item-caption { color: #03222f; }
.fsru-items a.fsru-projects:hover { background: #03222f; }
.fsru-items a.fsru-projects:hover .fsru-item-caption h4 { color: #fff; }
.fsru-items a.fsru-projects:hover .fsru-item-caption { color: #fff; }
/* Accordion Updates */
.hentry .su-spoiler-style-fancy { border: none; }
.hentry .su-spoiler-style-fancy > .su-spoiler-title { border-radius: 0; border: none; background-color: #ade0ee; line-height: 48px; padding: 0 0 0 58px; color: #092D6B; font-weight: 300; font-size: 16px; }
.hentry .su-spoiler-style-fancy > .su-spoiler-title .su-spoiler-icon { left: 0; top: 0; line-height: 27px; background-color: #004F71; color: #ade0ee; font-weight: 300; font-size: 32px; height: 48px; width: 48px; line-height: 42px; }
.hentry .su-spoiler-style-fancy.su-spoiler-icon-plus.su-spoiler > .su-spoiler-title .su-spoiler-icon:before { content: '-'; }
.hentry .su-spoiler-style-fancy.su-spoiler-icon-plus.su-spoiler-closed > .su-spoiler-title .su-spoiler-icon:before { content: '+'; font-family: sans-serif; font-weight: 300; }
.hentry .su-spoiler-style-fancy > .su-spoiler-content { padding: 10px 0; }
nav.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-current-menu-item > .ubermenu-target { color: #111; }
header .ubermenu-responsive-toggle, header .ubermenu-sticky-toggle-wrapper { text-align: center; }
header .ubermenu-responsive-toggle .fa { margin: 0; }
/* NEWS AND MEDIA */
.archive h2, .search-results h2 { border-bottom: 1px solid #ebebeb; padding-bottom: 10px; }
.archive a, .search-results a { text-decoration: none; }
 /* Custom Grid */
.clearfix:before, .clearfix:after { display: table; content: " "; }
.clearfix:after { clear: both; }
.row { clear: both; zoom: 1; }
.row:before, .row:after { display: table; content: ""; }
.row:after { clear: both; }
.column { display: block; margin: 0; float: left; }
.column-last { margin-right: 0; }
.row .column { margin: 0 0 0 4%; }
.row .column.column-size-1-1 { margin-left: 0; margin-right: 0; }
.row .column:first-child { margin-left: 0; }
.column img, .column iframe, .column object, .column embed { max-width: 100%; }
@media only screen { [class*="column"] + [class*="column"]:last-child { float: right; } }
.column-size-1-1 { width: 100%; }
.column-size-1-2 { width: 48%; }
.column-size-1-3 { width: 30.66%; }
.column-size-2-3 { width: 65.33%; }
.column-size-1-4 { width: 22%; }
.column-size-3-4 { width: 74%; }
.column-size-1-5 { width: 16.8%; }
.column-size-2-5 { width: 37.6%; }
.column-size-3-5 { width: 58.4%; }
.column-size-4-5 { width: 79.2%; }
.column-size-1-6 { width: 13.33%; }
.column-size-5-6 { width: 82.66%; }
@media only screen and (max-width: 960px) {
	.column {
		width: 100% !important;
		margin: 0 0 1.5em 0 !important;
		float: none !important;
	}
	.row .column:last-child {
		margin-bottom: 0 !important;
	}
}

@media only screen and (min-width: 480px) {
	.row, .center { padding: 0 5%; }

}
@media only screen and (min-width: 960px) {
	h1 { font-size: 48px; line-height: 1.3em; }
	.logo-holder .logo img { width: auto; margin: 0; }
	figurecaption h1 { color: #fff; }
	.mast .max-row h1 { margin: 0 0 10px; padding: 0 10px; }
	.mast .max-row p.excerpt-text { padding: 0 10px; }
		header { position: relative; }
	.menus nav { position: absolute; bottom: 0; right: 0; }
	header #searchform { display: block; }
	.menu-utility-navigation-container ul { list-style: none; }
	.menu-utility-navigation-container ul li { float: left; }
	.menu-utility-navigation-container ul li a {  }
	blockquote { font-size: 120%; line-height: 1.7em; }
	.row, .center { margin: 0 auto; padding: 0; }
	.max-row { max-width: 1280px; margin: 0 auto; padding: 30px 50px; }
	.page .max-row { }
	.home .max-row { padding: 0; }
	header.row { padding: 20px 0; }
	.logo-holder { padding-left: 50px; }
	header.row .menus { padding-right: 30px; }
	header.row .menus .menu-utility-navigation-container { float: right; padding-right: 246px; }
	header .menus .ubermenu-main .ubermenu-row > li:first-child { display: block; }
	header .menus .ubermenu-main .ubermenu-row > li:last-child { min-height: 360px; width: 300px; }
	header .menus .ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-advanced-sub { background: none; }
	header .ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width { width:  auto; }
	header.header .menus nav ul li.ubermenu-has-submenu-drop a.ubermenu-target { background: none; }
	header.header .menus nav ul ul li.ubermenu-has-submenu-drop a.ubermenu-target:hover { background-image: url(images/right-arrow-sm-blue.png); }
	.heroes-row { margin-bottom: 0; padding: 0 50px; }
	.hero-meta a { display: block; opacity: .9; }
	.hero-meta a:hover { opacity: 1; }
	.heroes-row .hero-meta { width: 36%; position: absolute; bottom: 90px; left: 50px; float: none; }
	.heroes-row .hero-meta h3 { font-size: 50px; line-height: 1; color: #fff; margin-bottom: 18px; }
	.heroes-row .hero-meta h3 a { color: #fff; text-decoration: none; }
	.heroes-row .hero-meta .hero-subtitle { color: #eee824; line-height: 1; margin-bottom: 20px; font-size: 18px; }
	.heroes-row .hero-meta .hero-subtitle a { color: #eee824; text-decoration: none; }
	.home-content .column.column-size-1-2 { width: 50%; margin: 0; }
	.home-content .home-first-row.column-last { content: ''; position: absolute; top: 0; bottom: 0; right: 0; width: 50%; background: #103F53; }
	.home-content .projects, .home-content .numbers { position: relative; }
	.home-content .numbers .fact-side, .home-content .numbers .fact-explain { width: 50%; margin: 0; }
	.home-content .map-mobile { display: none; }
	.home-content .projects .proj-meta h3 { color: #fff; }
	.home-content .innovation { padding: 20px 12% 100px 50px; }
	.projects small.small-header, .home-content .locations small.small-header, .post-359 .small-header { position: absolute; top: 20px; left: 50px; display: inline-block; padding: 8px 14px; color: #fff; background: rgb(0,79,113); z-index: 10; }
	.home-content .locations small.small-header, .post-359 .small-header { left: 20px; }
	.block-box img { display: block; width: 100%; }
	.block-box-1 { background-color: #022933; }
	.block-box-2 { background-color: #00afd7; }
	.block-box-3 { background-color: #004f71; }
	.home-content .projects { border-bottom: 0; margin-bottom: 0; }
	.home-content .projects img { -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transition: all .2s ease-in-out; }
	.home-content .projects:hover img { -webkit-transform:scale(1.25); -moz-transform:scale(1.25); -ms-transform:scale(1.25); -o-transform:scale(1.25); transform: scale(1.25); }
	.home-content .projects .proj-meta .texty { position: absolute; display: block; padding: 0 40px; transition: all .5s ease-in-out; top: 1000px; }
	.home-content .projects:hover .proj-meta { opacity: 1; }
	.home-content .projects:hover .proj-meta .texty { top: 50%; transform: translateY(-50%); }
	.project-item a { text-decoration: none; }
	.project-item:hover .proj-meta { display: block; opacity: 1; }
	.post-359 .su-gmap { margin: 0; }
	.projects.grid-list .grid-list-item { position: relative; padding: 0; }
	.projects { overflow: hidden; }
	.projects .proj-meta { position: absolute; top: 0; right: 0; left: 0; bottom: 0; background-color: rgba(0,175,215,.7); color: #fff; z-index: 2; padding: 40px 40px 20px 50px; background-image: url(images/arrow-right-lg.png); background-repeat: no-repeat; background-position: center right; opacity: 0; transition: all .2s ease-in-out; }
	.projects h3, .home-content .projects h3 a { color: #fff; margin: 0; font-size: 34px; }
	.post-359 .projects h3, .post-359 .projects h3 a { font-size: 24px; }
	.projects .proj-meta .location { margin-bottom: 8px; color: #fff; text-transform: uppercase; }
	.projects .proj-meta .location a { color: #fff; }
	.home-content .projects .proj-meta p { margin-bottom: 20px; }
	article ul.grid-list.projects li.grid-list-item { width: 25%; }
	.project-item .proj-img { width: 100%; float: none; margin-right: 0; }
	.project-item .proj-meta { width: 100%; float: none; padding-right: 70px; }
	.single-project .mast .max-row h1 { padding: 0; color: #fff; }
	.single-project .mast .max-row p.excerpt-text { padding: 0; }
	.single-project .project-facts { margin: 40px 0; font-size: 18px; }
	.home-content #timeline-wrap { display: block; }
	.home-content .locations { margin-top: 0; }
	.map-full { display: block; }
	.map-mobile { display: none; }
	.home-content .latest-news:before { content: ''; width: 50%; position: absolute; top: 0; bottom: 0; left: 0; background: #ade0ee; z-index: -1; }
	.home-content .latest-news a { padding-left: 50px; }
	.home-content .latest-news a:hover, .home-content .latest-news a:hover h4, .home-content .latest-news a:hover p, .home-content .latest-news a:hover small { color: #fff; }
	.home-content .fleet ul { margin: 0 50px; }
	.home-content .fleet ul li {  }
	.home-content .fleet ul li img { width: 100%; }
	.home-content .fleet ul button { position: absolute; top: 40%; margin-top: -20px; background: none; text-transform: uppercase; text-indent: -9999px; width: 40px; height: 40px; border: 0; background-position: center center; background-image: url(images/arrow-left.png); background-repeat: no-repeat; left: -50px; }
	.home-content .fleet ul button.slick-next { left: auto; right: -50px; background-image: url(images/arrow-right.png); }
	.home-content .fleet ul li h3 { font-size: 20px; }
	.home-content .innovation-time { position: relative; background: #03222F; }
	.home-content .innovation-time .innovate-wrap:before { content:''; position: absolute; z-index: -1; bottom: 0; left: 0; right: 0; top: 0; background: #03222F; }
	.page.page-template-default .max-row article .entry, .single.single-project .max-row article .entry, .archive .max-row article .entry { width: 76%; }
	.entry .su-frame-style-default .su-frame-inner { border: 0; padding: 0; }
	.entry .su-frame.su-frame-align-right.su-frame-style-default { border: 0; box-shadow: none; margin: 0; padding: 0; }
	.fsru-technology .fsru-item-caption, .fsru-projects .fsru-item-img { float: left; }
	.fsru-technology .fsru-item-img, .fsru-projects .fsru-item-caption { float: right; }
	.item-center-vertical { position: absolute; top: 50%; transform: translateY(-50%); padding-right: 50px; }
	/* Single Post and Page Templates */
	.mast figurecaption { position: absolute; bottom: 0; left: 0; right: 0; padding: 20px 40px; }
	/* News Archive */
	.news-item { margin-bottom: 50px; }
	.news-item a { text-decoration: none; }
	/* LNG Solutions */
	.lng-item { position: relative; }
	.lng-item .lng-img { max-width: 350px; float: left; }
	.lng-item .lng-caption { right: 0; width: 70%; top: 50%; position: absolute; transform: translateY(-50%); }
	.lng-item.marketing .lng-caption { color: #02222D; }
	/* FSRU Landing Page */
	.fsru-items a .fsru-item-img, .fsru-items a .fsru-item-caption { width: 50%; height: 500px; overflow: hidden; }
	.fsru-items a .fsru-item-img { display: block; }	
	.fsru-items a .fsru-item-img img { position: absolute; right: 0; top: 0; }
	.fsru-items a:hover .fsru-item-img img { bottom: 0; top: auto; }
	.fsru-items a .fsru-item-caption { padding: 0 50px; }
	.grid-list { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; list-style: none; padding: 0; }
	.grid-list .grid-list-item { display: -webkit-flex; display: -ms-flexbox; display: flex; float: left; width: 25%; padding: 0.625rem; }
	footer .main-footer ul.socials li { margin: 0 10px 0 0; float: left; }
	.value-chain-wrapper h2 { margin-top: 0; }
	.value-chain-wrapper ul.value-chain-items li a .icon { display: block; width: 110px; margin: 0 auto 20px; }
	.value-chain-wrapper ul.value-chain-items { float: right; }
	.value-chain-wrapper ul.value-chain-items li { margin-left: 30px; }
	.value-chain-items li { float: left; margin-bottom: 0; }
	.value-chain-items li a small { text-align: center; }
	footer .main-footer .about { padding: 0 40px; }
	footer .main-footer .about li a { display: block; width: 46px; height: 46px; overflow: hidden; position: relative; }
	footer .main-footer .about li a img { position: absolute; top: 0; }
	footer .main-footer .about li a:hover img { bottom: 0; top: auto; }
	footer .main-footer .column { margin: 0; border-right: 1px solid #818285; }
	footer .main-footer .column:last-child { border: 0; }
}
@media only screen and (min-width: 1280px) {
	.row, .center { max-width: 1280px; }
}
img.centered, .aligncenter { display: block; margin-left: auto; margin-right: auto; }
img.alignright { display: block; margin: 20px 0;  }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignleft { float: left; }
.wp-caption { border: 1px solid #ddd; text-align: center; background: #f3f3f3; padding: 8px; margin: 20px 0; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; width: 100%; display: block; }
.wp-caption br { display: none; }
.wp-caption-text { font-size: 11px; line-height: 17px; padding: 8px; margin: 0; color: #979797; }
/* Gravity Forms Overrides */
.entry .gform_wrapper input[type="text"], .entry .gform_wrapper input[type="url"], .entry .gform_wrapper input[type="email"], .entry .gform_wrapper input[type="tel"], .entry .gform_wrapper input[type="number"], .entry .gform_wrapper input[type="password"] { font-size: 14px; line-height: 20px; padding: 6px 8px 7px 8px; }
.gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .ginput_complex input[type="url"], .gform_wrapper .ginput_complex input[type="email"], .gform_wrapper .ginput_complex input[type="tel"], .gform_wrapper .ginput_complex input[type="number"], .gform_wrapper .ginput_complex input[type="password"], .gform_wrapper .ginput_complex select { -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }